/*Configurações padroes*/
body, html {
    margin: 0;
    font: 16px "Lato", sans-serif;
    color: #777;
    height: 100%;
    overflow-x: hidden;
}


.conteudo {
    color: #777;
    background-color: white;
    text-align: justify;
    padding: 50px 80px; 
    animation: animacao-conteudo;
    animation-duration: 3s;
    
}

img#kratos {
    float: right;
    margin-right: -350px;
    height: 400px;
    top:-100px ;
    position: relative;
    transition: 6s ease-out;
  
}

img#kratos:hover {
    transform: scale(1.3) translateY(0);
}

img#aranha {
    float: right;
    margin-right: -80px;
    height: 398px;
    top:-112px ;
    position: relative;
    transition: 6s ease-out;
    z-index: 2;
    
}

img#aranha:hover {
    transform: scale(1.3) translate(0px, 50px);
    z-index: 2;
}

img#horizon {
    float: right;
    margin-right: 20px;
    height: 400px;
    top:-120px ;
    position: relative;
    transition: 6s ease-out;
}

img#horizon:hover{
    transform: scale(1.3) translate(50px, 0px);
   
}

h3 {
    text-transform: uppercase;
    color: #111;
    text-align: left;
}


/*Efeito*/

.caixa1, .caixa2, .caixa3, .caixa4 {
    height: 100%;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center;
    background-attachment: fixed;
    position: relative;
    transition: 1s ease-in-out;
    
}

.caixa1 {
    background-image: url(../imagens/imagem1.png);
}

.caixa2 {
    background-image: url(../imagens/imagem2.jpg);
}

.caixa3 {
    background-image: url(../imagens/imagem3.jpg);
}

.caixa4 {
    background-image: url(../imagens/imagem4.jpg);
}

.caixa2:hover {
    background-image: url(../imagens/imagem2.2.jpg);

}

.caixa3:hover {
    background-image: url(../imagens/imagem3.2.jpg);

}

.caixa4:hover {
    background-image: url(../imagens/imagem4.2.jpg);
}


.conteudo-titulo {
    position: absolute;
    left:0;
    top: 45%;
    width: 100%;
    text-align: center;
    animation: animacao-titulo;
    animation-duration: 3s;
    
}	

.conteudo-titulo span.titulo {
    color: #fff;
    background-color: #00008B;
    padding: 18px;
    font-size: 25px;
    letter-spacing: 5px;
    text-transform: uppercase;

}

p {
    margin-bottom: 20px;
}

/*Animação*/

@keyframes animacao-conteudo {
    from {
        opacity: 0;
        
    }

    to {
        opacity: 1;

    }


}

@keyframes animacao-titulo {
    from {
        top: -40%;
        opacity: 0;
    }

    to {
        top: 45%;
        opacity: 1;
    }
    
}

@keyframes troca {
    to { 
        background-color: black;
        
    }

    from {
        background-color: blue;

    }
}

/*botoes de compra*/

div a.god {
    border: 2px solid black;
    background-color: black;
    color: white;
    display: inline-block;
    padding: 10px;
    text-decoration: none;
    animation-name: troca; 
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-direction: initial;
}

/* Rodapé */

#rodape {
    text-align: center;
    color: #000;
    margin-bottom: 0px;
    display: block;
    line-height: 20px;
    clear: both;
    }



